<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/mediaqueries.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
</head>
<body>
    <header class="main-header">
       <img class="logo-navigation_menu" src="http://entidades.ambientech.org/wp-content/uploads/2017/03/logo-peque%C3%B1o.gif" alt="">
       <nav class="items-navigation_menu">
           <a href="">L Agence</a>
           <a href="">Realisations</a>
           <a href="">Formations</a>
           <a href="">Contact</a>
       </nav> 
    </header>
   
   <!--div class="w3-sidebar w3-bar-block  w3-animate-left" id="mySidebar">
          <button class="w3-bar-item w3-button w3-large"
          onclick="w3_close()">Close &times;</button>
          <a href="#" class="w3-bar-item w3-button">L Agence</a>
          <a href="#" class="w3-bar-item w3-button">Realisations</a>
          <a href="#" class="w3-bar-item w3-button">Formations</a>
          <a href="#" class="w3-bar-item w3-button">Contact</a>
    </div>

     <div>
         <button class="w3-button w3-white w3-xxlarge" id="mySidebar-button" onclick="w3_open()">&#9776;</button>
     </div-->
   
   
   
   
    
    <section class="main-section">
        <p class="text-pagrapgh">
            Spécialistes de l'intégration front-end HTML, CSS, JavaScript,
            et de la réalisation de sites web accessibles et de qualité
       </p>
    </section>
    
    <section class="webdesign-section">
        <div class="webdesign-container">
            <div class="border-left">
                <h5 class="webdesign-title">Web Design</h5>
            
            </div>
            <div class="webdesign-description">
               <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam dolores unde adipisci ex praesentium blanditiis eius, consequatur omnis qui odit laborum eum voluptatibus, nihil, soluta autem. Ea possimus, maxime dolorum?
                </p>
                <br>
                <a class="webdesign-btn-a" href="#">Ver mas</a>
            </div>
        </div>
        
        <div class="img"><img src="https://smhn.info/wp-content/uploads/2016/11/android.7.0-nougat.jpg" alt=""></div>
    </section>
    
    
    <section class="seccion3">
        <div class="webdesign-container2">
            <div class="border-left2">
                <h5 class="webdesign-title2">Web Design</h5>
            
            </div>
            <div class="webdesign-description2">
               <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam dolores unde adipisci ex praesentium blanditiis eius, consequatur omnis qui odit laborum eum voluptatibus, nihil, soluta autem. Ea possimus, maxime dolorum?
                </p>
                <br>
                <a class="webdesign-btn-a2" href="#">Ver mas</a>
            </div>
        </div>
    </section>
    
    
    <section class="webdesign-section4">
        <div class="webdesign-container4">
            <div class="border-left4">
                <h5 class="webdesign-title4">Web Design</h5>
            
            </div>
            <div class="webdesign-description4">
               <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam dolores unde adipisci ex praesentium blanditiis eius, consequatur omnis qui odit laborum eum voluptatibus, nihil, soluta autem. Ea possimus, maxime dolorum?
                </p>
                <br>
                <a class="webdesign-btn-a4" href="#">Ver mas</a>
            </div>
        </div>
        
        <div class="img4"><img src="https://tbsonline.es/wp-content/uploads/2016/10/pantalla-sin-fondo-tbs-agora-pc-tablet-movil-V2.png" alt=""></div>
    </section>
    
    
    
    
    
    
    <script>
        function w3_open() {
            document.getElementById("mySidebar").style.display = "block";
        }
        function w3_close() {
            document.getElementById("mySidebar").style.display = "none";
        }
    </script>
</body>
</html>








<!--04 nov 2018 sidebar-->